gephart/framework-standard-edition

Gephart Framework Standard Edition

0.5 2017-10-13 16:22 UTC

This package is not auto-updated.

Last update: 2024-02-18 00:57:15 UTC


README

Dependencies

  • PHP >= 7.1
  • gephart/framework >= 0.4

Instalation

composer create-project gephart/framework-standard-edition